html,body {
font-size: 12px;
font-family:Verdana,Arial,Helvetica,sans-serif;
margin:0;
padding:0;
color:#303030;
/* text-align:center; */
height:101%;
}
body {
background:#FFF url('') 0px 0px repeat-y;
}
.light #contentwrap{
font-size:1.19em;
}

div,p,ul,li,dl,dt,dd,form,h1,h2,h3,h4,h5,h6{
margin:0;
padding:0;
/* font-family:Verdana,Arial,Helvetica,sans-serif; */
}
img{
border:0;
}

::cue {
  color: black;
  background: white;
}

/* DIVs */
#wrapall{
position:relative;
margin:0px auto;
width:1024px;
width:990px;
text-align:left;
font-size:1.00em;
background:#FFF url() 0px 0px repeat-y;
height:100%;
}

#header{
position:relative;
height:163px;
}
#header .layout-orange {
background:#FFF url(../pics/topographie_header_1.gif) 0px 0px no-repeat;
}

#content-body{
  position: relative;
float:left;
border-top:1px solid #A19C92;
width:1024px;
width:990px;
  padding-bottom: 120px;
/* background-color:#F7F7F6; */
background:#F7F7F6 url(../pics/bg.gif) -34px 10px  repeat-y;
min-height:100%;
}
#content-body.content-ohne {
  padding-bottom: 0;
}

#readspeaker-link {
  position: absolute;
  top: 15px;
  right: 20px;
  display: block;
  background: none;
  z-index: 11;
}

.navbar-toggle {
  display: none;
}


#header-nav{
border-top:10px solid #A19C92;
width:990px;
float:right;
list-style:none;
}
#header-nav li{
float:left;
width:auto;
height:35px;
line-height:35px;
overflow:hidden;
font-weight:bold;
font-size:13px;
text-align:center;
border-right:1px solid #A19C92;
}
#header-nav li a{
height:35px;
float:left;
display:block;
color:#777;
text-decoration:none;
}

#header-nav li.nav-icon{
padding-right:0px;
border-right:0px solid #A19C92;
}
#header-nav li.nav-icon a{
padding:0px;
border-right:1px solid #A19C92;
}

#header-nav li a img{
vertical-align:middle;
}

.deutsch li a{
padding:0px 9px;
}
.englisch li a{
padding:0px 10px;
}

#header-nav li.header-nav-first{
text-align:right;
border-left:none;
}
#header-nav li.header-nav-first a{
padding-right:18px;
width:229px;
}

#header-nav li.header-nav-first a:hover, #header-nav li.header-nav-first a.current{
background-color:#F5903D;
}
#header-nav li.header-nav-2 a:hover, #header-nav li.header-nav-2 a.current{
background-color:#679F80;
}
#header-nav li.header-nav-3{
width:450px;
}
.layout-orange #header-nav li.header-nav-3{
width:357px;
}

#header-nav li.header-nav-3 a{
padding-left:18px;
}
#header-nav li.header-nav-3 a:hover, #header-nav li.header-nav-3 a.current{
background-color:#005B7B;
}

#header-nav li.header-nav-first a:hover,
#header-nav li.header-nav-2 a:hover,
#header-nav li.header-nav-3 a:hover, 
#header-nav li.header-nav-first a.current,
#header-nav li.header-nav-2 a.current,
#header-nav li.header-nav-3 a.current{
color:#FFF;
}


#header-nav li.langnavi {
  width: 70px;
}
#header-nav li.langnavi select {
  border: solid 1px #999;
  width: 56px;
}


#header-nav li a.no-padding{
padding:0px;
}
#header-nav li a.left-padding{
padding-right:3px;
}
#header-nav li a.right-padding{
padding-left:3px;
}

.footer-print{
margin-top:44px;
margin-bottom:20px;
}
.print-link{
background:transparent url(../pics/druck.gif) left 50% no-repeat !important;
padding-left:28px !important;
color:#999 !important;
border:none !important;
}

#header-nav li.header-nav-search{
border-right:0px solid #A19C92;
float:right;
padding-left:2px;
padding-right:0px;
text-align:center;
}
.header-nav-search form{
position:relative;
float:left;
padding-left:6px;
margin-top:-1px;
}
*html .header-nav-search form{
margin-top:3px;
}
.header-nav-search .textfeld,
#content-right .textfeld,
.tx-indexedsearch-searchbox-sword{
width:77px;
border:solid 1px #AAA;
padding:2px 3px;
vertical-align:middle;
text-align:center;
color:#777;
}
.lan-en .header-nav-search .textfeld{
  width:72px;
}
#content-right .textfeld{
width:172px;
}
.such-button{
margin-left:2px;
vertical-align:middle;
}

#content-right h3, #content-right-f h3{
font-size:1.06em;
}
#content-right .frame h3, #content-right-f .frame h3{
padding:5px 10px;
font-size:1.06em;
}


#content-right .bodytext, #content-right-f .bodytext{
width:205px;
}
#content-right .ce-textpic .ce-bodytext .bodytext,
#content-right-f .bodytext{
width:auto;
}

.h1-logo{
height:119px;
margin-left:257px;
overflow:hidden;
font-size:35px;
line-height:25px;
color:#494646;
background:#F7F7F6 url(../pics/topographie_des_terrors.gif) -2px 34px no-repeat;
font-weight:bold;
text-transform:uppercase;
letter-spacing:1px;
}
.h1-logo a{
  display: block;
  width: 100%;
  height: 100%;
}
.h1-logo span{
display:block;
margin-left:20px;
padding-top:160px;
}
.h1-logo-print{
display:none;
}


#header #header-nav li.nav-icon a {
  padding: 0 15px;
}
#header #header-nav li.nav-icon img {
  height: 22px;
  width: auto;
}
#header #header-nav li {
  border-right: none;
}

#header .header-nav-search {
  border-bottom: solid 1px #AAA;
  height: 28px;
  margin-left: 10px;
  margin-right: 20px;
}
#header .header-nav-search .textfeld {
  background-color: transparent;
  border: none;
}
#header .header-nav-search .such-button {
  margin: 5px;
  width: auto;
  height: 13px;
}



/* ENDE */
#menue{
background-color:#FFF;
height:100%;
float:left;
width:258px;
}

#menue ul{
position:relative;
left:0px;
margin-top:5px;
float:left;
width:258px;
list-style:none;
overflow:hidden;
}
#menue ul li{
float:left;
text-align:right;
width:258px;
margin-top:20px;
}

#menue ul li.menue-last{
margin-top:48px;
}

#menue ul li a{
display:block;
float:left;
width:244px;
left:0px;
color:#303030;
/* font-weight:bold; */
text-decoration:none;
font-size:1.00em;
line-height:1.00em;
padding-right:16px;
text-transform:uppercase;
}

#menue ul a span{
  display: inline-block;
  padding:0px 4px;
  padding-left:6px;
  background-color:#FFF;
}
#menue ul .sub-menue a span{
padding-left:0px;
}


#menue .layout-orange .current a, #menue .layout-orange a:hover{
background-color:#F5903D;
}


#menue ul li a:hover{
color:#303030;
}

#menue ul .hassub{
padding-bottom:14px !important;
}
#menue ul .hassub a span{
border-bottom:solid 1px #FFF;
}

#menue ul li.sub-menue{
margin:3px 0px;
margin-bottom:6px;
}

#menue ul li.sub-menue a{
font-weight:normal;
text-transform:none;
}
#menue ul li.sub-menue a span{
cursor:pointer;
height:auto;
}
#menue ul li.current-sub a, #menue ul li.sub-menue a:hover{
background-color:#FFF;
font-weight:normal;
}

#menue .layout-orange li.current-sub a, #menue .layout-orange li.sub-menue a:hover{
color:#F5903D;
}


#menue ul li.sub-menue.sublast {
margin-bottom:1px;
padding-bottom:0px;
}


#menue ul li.sub-menue{
margin:1px 0px;
margin-bottom:4px;
}
#menue ul li.sub-menue a{
line-height:1.31em;
/* line-height:16px; */
}
#menue ul li.sub-menue.sublast {
margin-bottom:0px;
padding-bottom:0px;
}

#menue ul li.navtrenner{

}
#menue ul li.subnavtrenner{
margin-top:0px;
}

/* SPALTEN */

#contentwrap {
position:relative;
float:left;
width:450px;
overflow:hidden;
/* margin-left:6px; */
padding-left:6px;
padding-right:60px;
/* background-color:#cacadd; */
}

/* Anpassungen für Arabisch */
.lan-rtl #contentwrap .inhalt-wrap {
  float: none;
}
.lan-rtl #contentwrap .inhalt-wrap,
.lan-rtl #content-right {
  direction: rtl;
  text-align: right;
}
.lan-rtl ul li p,
.lan-rtl ol li p {
  padding-right: 15px;
}

.contentwrap-breit{
overflow:hidden;
width:700px !important;
padding-right:6px !important;
}

#content-right, #content-right-f {
position:relative;
float:right;
width:205px;
right:26px;
font-size:0.94em;
line-height:1.13em;
}
#content-right-f {
float:right;
right:0px;
margin-left:20px;
}

#contentwrap, #content-right{
padding-top:10px;
line-height:1.50em;
overflow:hidden;
}

#contentwrap{
background-color:#F7F7F6;
margin-top:12px;
}
#content-right{
margin-top:12px;
}
#content-right > div:first-of-type {
  margin-top:20px;
}
.content-ohne #contentwrap{
  margin-top:0;
  padding-top: 30px;
  padding-bottom: 90px;
}

#contentwrap .frame-layout-1 h1, #contentwrap .frame-layout-1 h2,
#contentwrap .frame-rahmen2 h1, #contentwrap .frame-rahmen2 h2,
#contentwrap .frame-layout-3 h1, #contentwrap .frame-layout-3 h2 {
font-weight:normal;
font-size:1.13em;
line-height:1.56em;
padding:0.25em 0;
text-transform:uppercase;
}

#contentwrap .frame-layout-1 .inhalt-wrap,
#contentwrap .frame-rahmen2 .inhalt-wrap {
position:relative;
padding-right:8px;
padding-bottom:0px;
}

#contentwrap .layout-orange .frame-layout-1 h1, #contentwrap .layout-orange .frame-layout-1 h2,
#contentwrap .layout-orange .frame-rahmen2 h1, #contentwrap .layout-orange .frame-rahmen2 h2,
#contentwrap .layout-orange .frame-layout-3 h1, #contentwrap .layout-orange .frame-layout-3 h2 {
border-bottom:2px solid #F5903D;
margin-bottom:0px;
}
#contentwrap .layout-orange .frame-layout-1 .inhalt-wrap,
#contentwrap .layout-orange .frame-rahmen2 .inhalt-wrap{
border-right:2px solid #F5903D;
}


#contentwrap .frame-rahmen2{
margin-top:-3px;
width:360px;
}

#content-right .frame-rahmen2, #content-right-f .frame-rahmen2{
background-color:#B1AAA0 !important;
}
.frame-rahmen2 form{
margin-bottom:2px;
}

.content-bottom .layout-orange{
width:450px;
color:#FFF;
}
.layout-orange .frame-box_farbig,
.content-bottom .layout-orange{
background-color:#F5903D;
}

.frame-box_farbig,
#contentwrap .content-bottom .layout-orange a{
color:#FFF;
}


#contentwrap img {
  max-width: 100%;
  height: auto;
}

.inhalt-wrap, frame-layout-1, #contentwrap .frame-rahmen2{
position:relative;
float:left;
padding:0px;
padding-bottom:12px;
}
#contentwrap .frame-rahmen2{
margin-bottom:24px;
}
#content-right .inhalt-wrap, #content-right-f .inhalt-wrap{
width:205px;
float:left;
position:relative;
}

.frame-layout-1 .inhalt-wrap,
#contentwrap .frame-rahmen2 .inhalt-wrap{
width:358px;
padding:0px;
}
#contentwrap .frame-rahmen2 .bodytext p{
padding-right:10px;
}
#contentwrap .frame-rahmen2 strong{
font-weight:normal;
}
#contentwrap .frame-rahmen2 a{
background:none !important;
padding-left:0px !important;
color:#303030 !important;
}
#contentwrap .frame-rahmen2 .morelink{
color:#F5903D;
}

.inhalt-wrap a, .content-bottom a{
text-decoration:none;
}

#content-right .layout-orange .frame a, #content-right-f .layout-orange .frame a{
color:#000;
}
#contentwrap .layout-orange .frame a, #content-right .layout-orange .frame a, #content-right-f .layout-orange .frame a{
  color:#F5903D;
}

#contentwrap .layout-orange .frame-default a {
  background:transparent url('../pics/link_orange.gif') 0px 0.25em no-repeat;
  padding-left:20px;
}
#contentwrap .layout-orange .linknormal a,
#contentwrap .layout-orange .latest-item a {
  background: none;
  padding-left:0;
}

.news-single-backlink a{
font-size:12px;
font-weight:normal;
}


#contentwrap a.linkblack,
#contentwrap .linkblack a {
  color: #000 !important;
}

#contentwrap .layout-orange  .frame-default .audiolink{
display:block;
padding-left:0px !important;
padding-right:20px;
color:#303030;
background:transparent url('../pics/icon_16px_grey.gif') right 0 no-repeat;
}

#contentwrap .layout-orange .audiolinkFile{
padding-left:0px !important;
padding-right:20px;
color:#303030;
background:transparent url('../pics/icon_16px_grey.gif') right 0 no-repeat;
}
#contentwrap .layout-orange h2 .audiolinkFile{
display:block;
}

#contentwrap .ce-gallery .ce-column IMG{
margin-bottom:20px;
}
#contentwrap .ce-gallery .ce-column .videolink IMG{
margin-bottom:0px;
}

#content-right .ce-image a,
#content-right-f .ce-image a,
#contentwrap .ce-gallery a{
padding-left:0px !important;
background:transparent url() 0px 0.25em no-repeat !important;
}

#contentwrap .inhalt-wrap{
  position: relative;
  width: 100%;
  padding-left:12px;
}
#contentwrap #content-right-f .inhalt-wrap{
padding-left:0px;
}

#contentwrap .inhalt-wrap h1,
#contentwrap .inhalt-wrap h2{
text-transform:uppercase;
margin-bottom:10px;
font-weight:normal;
font-size:1.00em;
}

.light #contentwrap .inhalt-wrap h1,
.light #contentwrap .inhalt-wrap h2{
text-transform:none;
font-weight:bold;
}

p{
.inhalt-wrap
font-family:Verdana,Arial,Helvetica,sans-serif;
margin-bottom:0.50em;
}
.contentwrap-breit .bodytext p {
padding-right:166px;
}
.contentwrap-breit .news-list-browse p{
padding-right:0px !important;
}
.inhalt-wrap .ce-textpic .ce-bodytext p{
padding-right:45px;
}

#content-right .inhalt-wrap .frame .ce-textpic .ce-bodytext p{
  padding-right:0;
}

div.ce-image div.ce-gallery dl.ce-gallery .ce-column{
float:none;
}
#contentwrap .ce-gallery .ce-row {
margin-bottom:15px;
}

div.ce-image div.ce-gallery dl.ce-gallery .ce-column .videolink{
float:right;
}


#contentwrap .bodytext ul{
list-style:none;
margin:0px;
margin-left:30px;
margin-bottom:0.5em;
padding:0px;
}
#contentwrap .bodytext ul li{
padding-left:14px;
background:transparent url(../pics/strich_black.gif) no-repeat scroll 0px 4px;
}

#closeLink {
background:transparent url(../pics/close.gif) no-repeat scroll center center !important;
}

#contentwrap .ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery {
margin-top:6px;
}
#contentwrap.contentwrap-breit > div:first-of-type .ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery {
  margin-top:24px;
}

#contentwrap .ce-gallery dd{
font-size:0.88em;
}
#contentwrap .ce-gallery dd p{
padding-right:0px;
}

#content-right li, #content-right-f li{
padding:0px 10px;
margin-top:4px;
}

#content-right .frame-rahmen2 .bodytext,
#content-right .frame-rahmen2 .ce-bodytext{
padding: 5px 10px;
width: auto !important;
}


#content-right form{
width:194px;
}
#content-right .news-search-form, #content-right .tx-newloginbox-pi1 form{
padding:5px 10px;
padding-bottom:0px;
padding-right:0px;
background-color:transparent !important;
}
#content-right .frame-rahmen2 .wrap-catmenu, #content-right .wrap-catmenu{
padding:5px 10px;
padding-bottom:10px;
}

#content-right .news-search-form-submit{
display:block;
position:relative;
text-align:right;
}
#content-right .search-button, #submit, .tx-srfeuserregister-pi1-submit, .search-button{
border:0px;
padding:0px 3px;
color:#FFF;
background-color:#F5903D;
font-weight:bold;
font-size:0.88em;
text-transform:uppercase;
}

.page-glossar{
position:relative;
/* z-index:10; */
}
#contentwrap .page-glossar .internal-link-new-window{
background:none;
padding-left:0px;
}
.tooltip{
position:absolute;
color:#666;
top:20px;
background-color:#FFF;
padding:10px 15px;
min-width:222px;
min-height:111px;
margin-left:18px;
margin-top:18px;
/* z-index:99; */
box-shadow: 0px 9px 18px rgba(0, 0, 0, 0.07);
-moz-box-shadow: 0px 9px 18px rgba(0, 0, 0, 0.07);
-webkit-box-shadow: 0px 9px 18px rgba(0, 0, 0, 0.07);
}
.tooltip{
border:solid 1px #F5903D;
}
.contentwrap-breit #glossar p{
padding-right:10px;
}
.tooltip ul{
margin-left:15px;
}

.tooltip .close{
display:block;
position:absolute;
top:5px;
right:5px;
padding:5px;
width:10px;
height:10px;
background:transparent url(../pics/close.gif) no-repeat scroll center 50% !important;
}

.frame-type-div {
  margin-bottom: 0 !important;
}
.frame-type-div hr.ce-div {
  display: none;
}

/* Boxen XX */
.frame-layout-1 {
  float: left;
  width: 50%;
}
.frame-layout-1 .ce-image {
  max-width: 100%;
}
#contentwrap .frame-layout-1 header,
#contentwrap .frame-layout-1 .latest-news,
#contentwrap .frame-layout-1 .ce-gallery {
  margin-right: 30px;
}
#contentwrap .frame-layout-1 .ce-gallery .ce-column IMG,
.frame-type-image.frame-layout-1 {
  margin-bottom: 0 !important;
}
#contentwrap .frame-layout-1 .ce-gallery .ce-row {
  margin-bottom: 9px !important;
}


/* BoxSlider */
.frame-bildslider .slidergallery {
  position: relative;
}
.frame-bildslider .slidergallery .imagehide {
  display: none;
}
@media (max-width: 819px){
  #contentwrap .frame-layout-1 .ce-image {
    margin-right: 10px;
  }
}

/* Pressefotos */
.frame-layout-2 .ce-column:last-child {
  margin-right: 10px;
}
.frame-layout-2 .image img {
  width:150px;
  padding:10px;
  background-color:#FDFDFD;
  border:solid 1px #F5903D;
  text-align:center;
  margin:0px auto;
}


/* News */
.news-list-container a, .news-latest-container a, .news-single-img a{
background:none !important;
padding-left:0px !important;
}

#contentwrap .latest-news .latest-item{
  margin-top:10px;
  padding-right:10px;
}

#contentwrap .inhalt-wrap .news-list-item .h2-presse{
position:relative;
float:left;
text-transform:none;
color:#000;
width:468px;
line-height:1.5em;
}
.news-list-item .presse-img{
position:relative;
float:right;
margin:5px 0px;
margin-top:0px;
width:220px;
text-align:right;
top:0px;
}
.news-list-item .presse-img img{
margin-top:10px;
}
.news-list-item .presse-img span{
padding-right:2px;
}
.news-list-item .presse-txt{
margin-right:210px;
margin-bottom:5px;
}
.news-list-item .news-list-morelink{
  display: none;
}
.news-list-morelink, .news-list-category{
  font-size: inherit;
}

.news-list-item .left{
width:340px;
}
.tagebuch-txt{
width:443px !important;
margin-right:43px;
}
.news-list-container .tagebuch-txt p{
display:block !important;
}
.tagebuch-txt .news-list-date{
font-weight:bold;
}
.tagebuch-image p{
color:#FFF;
padding:0px 14px !important;
}
.tagebuch-image{
margin-top:18px;
width:202px !important;
background-color:#F5903D;
border-bottom:8px solid #9B958B;
}
.tagebuch-image .news-single-imgcaption{
padding-bottom:8px !important;
margin-bottom:0px;
font-size:0.88em;
}
.tagebuch-image img{
float:none;
margin:0px 15px;
margin-bottom:4px;
}
#contentwrap .inhalt-wrap h2.h-tagebuch{
text-transform:none;
color:#000;
}

.tb-list-date{
color:#666;
}


.news-list-item .right{
width:66px;
}
.news-list-container .bodytext, .news-latest-container .bodytext{
display:inline;
padding-right:6px;
}
.news-single-item p{
padding-right:45px;
}
.img-right .news-single-imgcaption{
padding-right:0px;
}

.news-cat{
margin:4px 0px;
}


.img-right{
text-align:right;
}


.tx-indexedsearch-searchbox td{
vertical-align:top;
}
.tx-indexedsearch-searchbox-button{
border:1px solid #A19C92;
background-color:#FFF;
}
.tx-indexedsearch-searchbox input{
margin-left:20px;
margin-bottom:10px;
}


/* Typo-Klassen */

.bodytext{
/* margin-bottom:30px; */
}


.frame{
margin-bottom:15px;
}


.ce-image{

}

#content-right .ce-image.ce-left{
float:left;
}


#content-right .layout-orange .frame,
#content-right-f .layout-orange .frame{
color:#FFF;
}
#content-right .layout-orange .frame-default,
#content-right-f .layout-orange .frame-default {
  color:inherit;
}
#content-right .frame-rahmen2, #content-right .rand-bg, #content-right-f .frame-rahmen2, #content-right-f .rand-bg{
background-color:#9B958B;
}

#content-right .rand-bg, #content-right-f .rand-bg{
padding:4px 10px;
}
#content-right .rand-bg a, #content-right-f .rand-bg a{
background:transparent url(../pics/link_white.gif) no-repeat 0 0.25em;
color:#FFF;
}

#content-right .layout-orange .frame-rahmen2, #content-right-f .layout-orange .frame-rahmen2{
border-top:8px solid #F5903D;
margin-top:4px;
}
#content-right-f .layout-orange .frame-rahmen2{
margin-left:55px;
width:150px;
}

#content-right .layout-orange .frame-rahmen2 a, #content-right-f .layout-orange .frame-rahmen2 a{
background:transparent url(../pics/link_white.gif) no-repeat 0 0.25em;
background:none;
padding-left:0px;
border-bottom:1px dotted #FFF;
color:#FFF;
}

#content-right .layout-orange .frame-rahmen2 .wrap-catmenu a,
#content-right .layout-orange .frame-rahmen2 .nav-jahre a,
#content-right .layout-orange .frame-rahmen2 .news-amenu-container a{
border:none !important;
}

#content-right .ce-image.ce-left .image-caption{
margin-bottom:20px;
}
#content-right .frame .ce-image.ce-left .image-caption{
margin-left:10px;
margin-bottom:0px;
}
#content-right .frame-default .ce-image.ce-left .image-caption{
  margin-left:0;
}

#content-right .frame-rahmen2 .image-caption,
#content-right .rand-bg, #content-right-f .frame-rahmen2 .image-caption,
#content-right-f .rand-bg .image-caption {
  padding: 4px 6px 0;
}

div.ce-image div.ce-gallery .ce-gallery .ce-column{
margin-bottom:0px;
}

/* TagebuchTeaser */
.tagebuchteaser {
  margin: 30px 0;
}
.tagebuchteaser .latest-item-img {
  float: left;
  width: 30%;
  max-width: 111px;
}
.tagebuchteaser .latest-item-img img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-right: 10px;
}
.tagebuchteaser .latest-item-txt {
  float: left;
  padding-top: 12px;
  width: 70%;
}

.content-bottom{
margin-top:20px;
width:450px;
/* height:200px; */
overflow:hidden;
}

.content-bottom div.ce-image.ce-left div.ce-gallery,
.content-bottom div.ce-image div.ce-gallery .ce-gallery .ce-column{
float:none;
}
.content-bottom div.bottom-images{
padding-top:10px;
width:267px;
overflow:hidden;
margin-left:10px;
border-right:solid 1px #FFF;
}
.teaser-row{
font-size:1.13em;
margin-bottom:7px;
line-height:1.13em;
}
.content-bottom div.ce-image div.ce-gallery .ce-gallery .ce-column .bottom-images .teaser-row-bild{
display:block;
float:left;
}
.content-bottom div.ce-image div.ce-gallery .ce-gallery .ce-column .bottom-images img{
margin-right:12px;
float:left;
}
.content-bottom div.ce-image div.ce-gallery .image-caption p{
width:260px;
margin-left:10px;
font-size:1.0em;
line-height:1.25em;
}
.content-bottom .image-caption{
padding:0px;
}


.frame-box_farbig{
padding:2px 0px;
margin-bottom:15px;
}
.contentwrap-breit .frame-box_farbig p{
margin:0px 25px;
margin-bottom:5px;
padding:5px 0px;
color:#FFF;
}
.frame-box_farbig .box-farbig-item{
float:left;
padding:0px 0px;
margin:0px 9px;
}
.frame-box_farbig img{
float:left;
}
.frame-box_farbig div:first-of-type img{
margin-left:11px;
}
#contentwrap .frame-box_farbig a{
background:url() no-repeat scroll 0 0 transparent;
padding-left:0px
}
#contentwrap .frame-box_farbig a span{
display:block;
float:left;
padding-left:1px;
padding-top:16px;
color:#FFF;
}


.frame-box_farbig h3,
.content-bottom .bottom-header{
padding:6px 25px;
border-bottom:solid 1px #FFF;
text-transform:uppercase;
font-size:1.25em;
}
.frame-box_farbig h3{
font-weight:normal;
font-size:1.0em;
}

#content-right .frame-rahmen2 .ce-textpic .ce-bodytext{
padding:6px;
padding-top:4px;
}
#content-right .frame-rahmen2 .ce-textpic .ce-bodytext{
color:#FFF;
}
#content-right .frame-rahmen2 .ce-textpic .ce-bodytext a{
color:#FFF;
border-bottom:1px dotted #FFF;
}
/* #content-right .frame-rahmen2 .ce-textpic .ce-bodytext{
background-color:#C3BEB6;
} */


.nav-jahre ul{
list-style:none;
}
.nav-jahre li{
position:relative;
float:left;
margin-right:20px;
}
#content-right .nav-jahre li{
/* width:166px; */
margin-top:0px;
margin-bottom:6px;
}
#contentwrap .layout-orange .nav-jahre li a{
display:block;
position:relative;
background:none;
padding:0px;
}


/* IndexSearch */
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button{
width:66px;
}
.tx-indexedsearch-searchbox-sword{
width:166px;
}
.tx-indexedsearch-browsebox{
margin-bottom:20px;
}


/* Presseverteiler */
.presseform{
margin-top:10px;
padding-top:10px;
border-top:dotted 1px #333;
}
.presseform fieldset{
border-width:0px;
padding:0px;
}

.presseform .csc-mailform-label{
clear:both;
float:left;
min-height:18px;
width:180px;
margin-bottom:10px;
}
.presseform .csc-mailform-field{
float:left;
width:444px;
margin-bottom:10px;
}

.presseform .csc-mailform-radio label,
.presseform .csc-mailform-radio .csc-mailform-radio{
clear:none;
float:left;
}
.presseform .csc-mailform-radio label{
margin-right:10px;
}
.presseform .csc-mailform-radio .csc-mailform-radio{
margin-left:0px;
}
.presseform .csc-mailform-radio label br{
float:left;
width:30px;
}

.presseform .b100{
position:absolute;
clear:both;
width:444px;
height:22px;
}

.presseform textarea,
.presseform input[type=text]{
width:377px;
}
.presseform .field-Titel input[type=text],
.presseform .field-PLZ input[type=text]{
width:77px;
}

.presseform .field-Drehgenehmigung,
.presseform .field-Gelaende{
clear:both;
}
.presseform .field-Drehgenehmigung,
.presseform .field-Fotogenehmigung{
margin-bottom:5px;
}

.presseform .field-Drehgenehmigung,
.presseform .field-Fotogenehmigung,
.presseform .field-Gelaende,
.presseform .field-Gebaeude{
float:left;
width:188px;
}
.presseform .field-Gelaende{
width:122px;
}
.presseform .field-Drehgenehmigung .csc-mailform-label,
.presseform .field-Fotogenehmigung .csc-mailform-label,
.presseform .field-Gelaende .csc-mailform-label,
.presseform .field-Gebaeude .csc-mailform-label{
width:30px;
}

.presseform span.csc-mailform-label{
margin-bottom:0px;
}

/* Formulare Content */
#contentwrap form .form-group {
  margin-bottom: .75rem;
}
#contentwrap form .form-group .form-check {
  padding-top: .5rem;
}
#contentwrap form .form-group .form-check .add-on {
  margin-right: .75rem;
}
#contentwrap form .form-group .help-block {
  display: inline-block;
  padding: .5rem 0;
}

#contentwrap form#nL-Anmeldung  .form-group .form-control {
  width: 266px;
}

#contentwrap form {
  max-width: 560px;
}
#contentwrap form .form-group .form-control {
  width: 100%;
}

.ui-datepicker {
  background: #FFF;
  padding: 1rem;
}

/* allg. Klassen */
#contentwrap .content-spacer{
margin-top:20px;
}

#contentwrap .inhalt-wrap .ankerlink,
#content-right-f .inhalt-wrap .ankerlink,
#content-right .inhalt-wrap .ankerlink{
margin:0px;
padding:0px;
height:0px;
overflow:hidden;
}


.frame-ruler-after{
margin-top:88px;
}

.rot{
color:#FF3300;
}
.clear{
clear:both;
float:none;
height:0px;
overflow:hidden;
}
.left{
float:left;
}
.right{
float:right;
}
.center{
text-align:center;
}

.normal{
font-weight:normal;
}

.contentwrap-breit .p-normal{
padding-right:16px;
}

.top-10{
margin-top:10px;
}
.top-20{
margin-top:20px;
}

.skip {
	position: absolute;
	left: -1000em;
	width: 20em;
}


.footer-logos {
  position: absolute;
  border-top: solid 10px #B1AAA0;
  background: #F7F7F6;
  padding: 10px 0;
  width: 734px;
  max-width: 100%;
  bottom: 0;
  right: 0;
  font-size: .88em;
}
.footer-logos .ce-textpic {
  float: left;
  margin-left: 2%;
  margin-right: 9%;
}
.footer-logos .ce-textpic img {
  max-width: 100%;
  height: auto;
}
.footer-logos .ce-textpic .ce-gallery .ce-column {
  margin-right: 5px;
}
